a:hover {color:#0000cc;}
.menu {font-weight:bold; font-size:8pt; color:#ffffff; line-height: 10pt}
.menuto {font-weight:bold; font-size:8pt; color:#ffdd70; line-height: 10pt}
a.menu {text-decoration:none; font-weight:bold; font-size: 8pt; color:#ffffff; 
    line-height: 10pt}
a.menu:hover {text-decoration:none; font-weight:bold; font-size: 8pt; color:pink;
    line-height: 10pt}
a.aktualnosci {text-decoration:none; font-weight:bold; font-size: 8pt; 
    color:#eeee99; line-height: 10pt;}
a.aktualnosci:hover {text-decoration:none; font-weight:bold; font-size: 8pt; 
    color:#eee099; line-height: 10pt;}
a.pasek {text-decoration:none; font-weight:bold; font-size: 8pt; color:#eeee99; 
    line-height: 10pt;}
a.pasekm {text-decoration:none; font-weight:bold; font-size: 7pt; color:#eeee99;
     font-style: italic; line-height: 9pt}
a.pasek:hover {text-decoration:underline; font-weight:bold; font-size: 8pt; 
    color:pink; line-height: 10pt}
a.pasekm:hover {text-decoration:underline; font-weight:bold; font-size: 7pt; 
    color:pink; line-height: 9pt}    
.menunastronie {font-weight:bold; padding-left:30px}
.kreskajasna {background-color:#fff090; old:ffd73f}
.kreskaciemna {background-color:#f0d040; old:ffd73f}
td {font-family:Verdana,Arial,,Helvetica,sans-serif; font-size: 12pt; 
    color: black; line-height: 15pt}
dir {margin-top:0px; margin-bottom:1px;}
p {text-align:left; font-size: 12pt; color:black; line-height: 15pt}
form {margin-top:0px; margin-bottom:1px;}
big {font-weight:bold; font-size:16pt}
td.okladka{font-family:New Century Schoolbook Roman,Georgia,serif; 
    font-weight:bold; color: black; background-color: #e9e999;}
td.ac{font-family: color: black; line-height: 15pt;background-color: #e9e999;}
td.sch{font-family:New Century Schoolbook Roman,Georgia,serif; color: black; 
    background-color: #ffffff;}
td.x{font-size: 10pt}

a.contentLink:link {color:black; text-decoration: none} 
a.contentLink:visited {color:black; text-decoration: none} 
a.contentLink:hover {color:blue; font-size:19;}
a.contentLink:active {color:black; text-decoration: none}

a.contentLinkRed:link {color:blue; text-decoration: none} 
a.contentLinkRed:visited {color:purple; text-decoration: none} 
a.contentLinkRed:hover {color:blue; font-size:19;}
a.contentLinkRed:active {color:blue; text-decoration: none}
